body,

	html {
		margin:0;
		padding:0;
		background:#E5E5E5;
		color:#000;
		font: small "Trebuchet MS",Verdana,Arial,Sans-serif;
		font-size: 10pt
	}

	body {
		min-width:740px;
	}

	#wrap {
		border-left: 3px solid #004000;
		border-right: 3px solid #004000;
		background: #C0C0C0;
		width:750px;
		margin: 0 auto;

	}

	#header {
		background:#FFFFFF;

		height: 0px;
		font-size: 0px;
		font-weight: bold;

	}

	#header h1 {
    	padding:5px;
	    margin:0;
    }



	#nav {
		background:#004000;
		padding: 0px 0px 10px 10px;
		color: white;
		border-bottom: solid 3px white;
		text-align: center;
		}

	#nav ul{
		margin:0;
		padding:0;
		list-style:none;
	}

	#nav li{
		display:inline;
		margin:0;
		padding:0;
	}

	#main {
		background:#FFFFFF;
		height: 270px;
		padding: 5px 5px 5px 0px;
		margin:0;	

	}
		
	#main p {
		padding: 0 5px;
	}

	#sidebar {
		background:#A0E3F3;
		float:right;
		width:250px;
		height: 615px;
	}

	#sidebar ul {
		margin-bottom:0;
    }

    #sidebar h3, #sidebar p {
		padding:0 5px 0 0;
    }

	#footer {
		background:#5F5F8F;	
		clear:both;
		text-align: center;
		padding: 5px;
		font-size: 11px;
		margin-bottom: 0px;
	}

	#credits {
		font-size: 15px;
		text-align: center;
		background:#004000;
	}

	#footer p {
		padding:0px;
		margin:0;
    }

	.heading1 {
		color: #1C5B9E;
		font-size: 20pt;
	}